libconfig-auto-perl override disparity

Niko Tyni ntyni at
Sat Dec 17 11:14:02 UTC 2005

On Fri, Dec 16, 2005 at 05:47:05PM -0800, Debian Installer wrote:
> There are disparities between your recently accepted upload and the
> override file for the following file(s):
> libconfig-auto-perl_0.14-1_all.deb: package says priority is extra, override says optional.


this package depends on libconfig-inifiles-perl, which is
Priority:extra, so I downgraded it to Priority:extra as well.
Please adjust the override.

Niko Tyni	ntyni at

More information about the pkg-perl-maintainers mailing list